$(document).ready(function () {
//    Functions To Initiate//

    $('#example1').dataTable();
    $('.tooltip-bottom').tooltip();
    $(".focusfield").focus();
    $('.select2').select2();
    $('.mainpart').select2();
    $('.detailpart').select2();
    $('.fetchpart').select2();
    
    
//    jQuery(document).ready(function($) {
//    $(".clickable-row").click(function() {
//        window.document.location = $(this).data("href");
//    });
//});
});